Bug 124947 - Updating RTCPeerConnectionHandlerMock after r159769
Summary: Updating RTCPeerConnectionHandlerMock after r159769
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Thiago de Barros Lacerda
URL:
Keywords:
Depends on:
Blocks: 124288
  Show dependency treegraph
 
Reported: 2013-11-27 13:05 PST by Thiago de Barros Lacerda
Modified: 2014-05-19 09:08 PDT (History)
4 users (show)

See Also:


Attachments
Patch (2.68 KB, patch)
2013-11-27 13:07 PST, Thiago de Barros Lacerda
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thiago de Barros Lacerda 2013-11-27 13:05:46 PST
Adding its create function back, in order to run RTCPeerConnection LayoutTests
Comment 1 Thiago de Barros Lacerda 2013-11-27 13:07:46 PST
Created attachment 217965 [details]
Patch
Comment 2 WebKit Commit Bot 2013-11-28 07:13:10 PST
Comment on attachment 217965 [details]
Patch

Clearing flags on attachment: 217965

Committed r159840: <http://trac.webkit.org/changeset/159840>
Comment 3 WebKit Commit Bot 2013-11-28 07:13:12 PST
All reviewed patches have been landed.  Closing bug.